Subject: Interop Testing has Started!!!

From: "Rosen, Brian" <[email-masked]>
Date: Tue, 29 Aug 2000 09:57:22 -0400

Just a short note to let you know that we have begun testing in earnest.
We have 18 organizations present.  There are 6 MGC implementations and
13 MGC implementations, plus several test system developers.
Several of the MGC developers have kindly brought more than one
system, so we have all MGs that are really ready to test being tested.
There is a lot of intense work going on right now!

Brian